:root {
    --blue: #2C3394; /** E67900 **/
    --primary: #2C3394;
}

a {
    color: #2C3394;
}

a:hover {
    color: #2C3394;
}

.btn-primary {
    background-color: #2C3394;
    border-color: #2C3394;
    color: #FFF !important;
}

.btn-primary:hover {
    background-color: #2C3394;
    border-color: #2C3394;
}

.btn-primary.disabled,
.btn-primary:disabled {
    background-color: #2C3394;
    border-color: #2C3394;
}

.btn-outline-primary {
    color: #2C3394;
    border-color: #2C3394;
}

.btn-outline-primary:hover {
    background-color: #2C3394;
    border-color: #2C3394;
}


.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #2C3394;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
    background-color: #2C3394;
    border-color: #2C3394;
}

.btn-link {
    color: #2C3394;
}

.btn-link:hover {
    color: #2C3394;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #2C3394;
}

.custom-control-input:checked~.custom-control-label::before {
    border-color: #2C3394;
    background-color: #2C3394;
}

.custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
    border-color: #2C3394;
    background-color: #2C3394;
}

.custom-range::-webkit-slider-thumb {
    background-color: #2C3394;
}

.custom-range::-moz-range-thumb {
    background-color: #2C3394;
}

.custom-range::-ms-thumb {
    background-color: #2C3394;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #2C3394;
}

.page-link {
    color: #2C3394;
}

.page-link:hover {
    color: #2C3394;
}

.page-item.active .page-link {
    background-color: #2C3394;
    border-color: #2C3394;
}

.badge-primary {
    background-color: #2C3394;
}

.progress-bar {
    background-color: #2C3394;
}

.list-group-item.active {
    background-color: #2C3394;
    border-color: #2C3394;
}

.bg-primary {
    background-color: #2C3394 !important;
}

.border-primary {
    border-color: #2C3394 !important;
}

.text-primary {
    color: #2C3394 !important;
}

.card.card-load .card-loader i {
    margin: 0 auto;
    font-size: 24px;
    -webkit-box-align: center;
    align-items: center;
    display: -webkit-box;
    display: flex;
}

.checkbox.checkbox-primary input[type=checkbox]:checked+.cr:before {
    background: #2C3394;
    border-color: #2C3394;
}

.checkbox.checkbox-fill.checkbox-primary input[type=checkbox]:checked+.cr:before {
    color: #2C3394;
}

.radio input[type=radio]:checked+.cr:before {
    border-color: #2C3394;
}

.radio input[type=radio]:checked+.cr:after {
    background: #2C3394;
}

.radio.radio-primary input[type=radio]:checked+.cr:before {
    border-color: #2C3394;
}

.radio.radio-primary input[type=radio]:checked+.cr:after {
    background: #2C3394;
}

.switch input[type=checkbox]:checked+.cr:before {
    background: #2C3394;
}

.switch.switch-primary input[type=checkbox]:checked+.cr:before {
    background: #2C3394;
}


.badge-light-primary {
    color: #2C3394;
}

a.badge-light-primary.active,
a.badge-light-primary:active,
a.badge-light-primary:focus,
a.badge-light-primary:hover {
    background: #2C3394;
    border-color: #2C3394;
}

.page-header .page-header-title+.breadcrumb>.breadcrumb-item a {
    color: #2C3394;
}

.dropdown-menu>li.active,
.dropdown-menu>li:active,
.dropdown-menu>li:focus,
.dropdown-menu>li:hover,
.dropdown-menu>.dropdown-item.active,
.dropdown-menu>.dropdown-item:active,
.dropdown-menu>.dropdown-item:focus,
.dropdown-menu>.dropdown-item:hover {
    background: #2C3394;
}

.dropdown-menu>a.active,
.dropdown-menu>a:active,
.dropdown-menu>a:focus,
.dropdown-menu>a:hover {
    background: #2C3394;
}

.datta-example .datta-example-btns .datta-example-btn {
    background: #2C3394;
}

.md-datta-example-modal-copy {
    background: #2C3394;
}

.md-show.md-effect-12~.md-overlay {
    background: #2C3394;
}

.bg-c-blue {
    background: #2C3394;
}

.text-c-blue {
    color: #2C3394;
}

.b-c-blue {
    border: 1px solid #2C3394;
}

.bg-primary {
    background: #2C3394 !important;
}

.text-primary {
    color: #2C3394 !important;
}

.b-primary {
    border: 1px solid #2C3394 !important;
}

.text-h-primary:hover {
    color: #2C3394 !important;
}

.b-primary {
    border: 1px solid #2C3394;
}

.border-bottom-primary td {
    border-bottom: 1px solid #2C3394;
}

.border-bottom-primary th {
    border-bottom: 1px solid #2C3394 !important;
}

.card-border-c-blue {
    border-top: 4px solid #2C3394;
}

.b-brand .b-bg {
    background: #2C3394;
}

.pcoded-header .main-search.open .input-group .search-btn {
    background: #2C3394;
    border-color: #2C3394;
}

.pcoded-header .dropdown .profile-notification .pro-body li.active,
.pcoded-header .dropdown .profile-notification .pro-body li:active,
.pcoded-header .dropdown .profile-notification .pro-body li:focus,
.pcoded-header .dropdown .profile-notification .pro-body li:hover {
    background: #2C3394;
}

.navbar-brand {
    background: #2C3394;
}

.pcoded-navbar .pcoded-inner-navbar>li.active>a:before,
.pcoded-navbar .pcoded-inner-navbar>li.pcoded-trigger>a:before {
    background-color: #2C3394;
}

.pcoded-navbar.theme-horizontal .pcoded-inner-navbar>li.active:after,
.pcoded-navbar.theme-horizontal .pcoded-inner-navbar>li.pcoded-trigger:after {
    background-color: #2C3394;
}

.pcoded-navbar.theme-horizontal .pcoded-inner-navbar li .pcoded-submenu>li.active>a:before,
.pcoded-navbar.theme-horizontal .pcoded-inner-navbar li .pcoded-submenu>li:focus>a:before,
.pcoded-navbar.theme-horizontal .pcoded-inner-navbar li .pcoded-submenu>li:hover>a:before {
    background-color: #2C3394;
}

.pcoded-navbar.theme-horizontal .pcoded-inner-navbar .pcoded-hasmenu .pcoded-submenu li.active>a,
.pcoded-navbar.theme-horizontal .pcoded-inner-navbar .pcoded-hasmenu .pcoded-submenu li.pcoded-trigger>a,
.pcoded-navbar.theme-horizontal .pcoded-inner-navbar .pcoded-hasmenu .pcoded-submenu li:hover>a {
    color: #2C3394;
}

@media only screen and (max-width: 991px) {

    .pcoded-header .input-group-text:hover,
    .pcoded-header a:hover,
    .pcoded-header dropdown-toggle:hover {
        color: #2C3394;
    }
}

.pcoded-navbar.menu-light .pcoded-inner-navbar li.pcoded-hasmenu .pcoded-submenu li.active>a:before,
.pcoded-navbar.menu-light .pcoded-inner-navbar li.pcoded-hasmenu .pcoded-submenu li.pcoded-trigger>a:before,
.pcoded-navbar.menu-light .pcoded-inner-navbar li.pcoded-hasmenu .pcoded-submenu li:hover>a:before {
    background: #2C3394;
    color: #000000;
}

.pcoded-header.header-blue {
    background: -webkit-gradient(linear, left top, right top, from(#2C3394), to(#2C3394));
    background: linear-gradient(to right, #2C3394, #2C3394);
}

.pcoded-header.header-blue .main-search .search-close>.input-group-text {
    color: #2C3394;
}

.pcoded-header.header-blue .main-search.open .input-group .search-btn {
    background: #2C3394;
    border-color: #2C3394;
}

.pcoded-header.header-blue .dropdown .profile-notification .pro-head {
    background: #2C3394;
}

.pcoded-header.header-blue .b-bg {
    color: #2C3394;
}

.pcoded-header.header-purple {
    background: -webkit-gradient(linear, left top, right top, from(#2C3394), to(#2C3394));
    background: linear-gradient(to right, #2C3394, #2C3394);
}

.pcoded-header.header-purple .main-search .search-close>.input-group-text {
    color: #2C3394;
}

.pcoded-header.header-purple .main-search.open .input-group .search-btn {
    background: #2C3394;
    border-color: #2C3394;
}

.pcoded-header.header-purple .dropdown .profile-notification .pro-head {
    background: #2C3394;
}

.pcoded-header.header-purple .b-bg {
    background: #fff;
    color: #2C3394;
}

.user-card .card-body .usre-image:after,
.user-card .card-body .usre-image:before {
    border: 2px solid #2C3394;
}

.chat-card .chat-saprator span {
    color: #2C3394;
}

.widget-primary-card.flat-card,
.flat-card.widget-purple-card {
    background-color: #2C3394;
}

.widget-chat-box .receive-chat {
    background-color: #2C3394;
}

.chat-card .send-chat .msg,
.chat-card .widget-chat-box .receive-chat .msg,
.widget-chat-box .chat-card .receive-chat .msg {
    background: #2C3394;
}

.chat-card .send-chat .msg:after,
.chat-card .widget-chat-box .receive-chat .msg:after,
.widget-chat-box .chat-card .receive-chat .msg:after {
    border-right-color: #2C3394;
}

.footable .pagination>.active>a,
.footable .pagination>.active>span {
    background-color: #2C3394;
    border-color: #2C3394;
}

.footable .pagination>.active>a:focus,
.footable .pagination>.active>a:hover,
.footable .pagination>.active>span:focus,
.footable .pagination>.active>span:hover {
    background-color: #2C3394;
    border-color: #2C3394;
}

#row-delete .selected,
#row-select .selected {
    background-color: #2C3394;
    color: #fff;
}

table.dataTable tbody>tr.selected,
table.dataTable tbody>tr>.selected {
    background: #2C3394;
}

div.dt-button-info {
    color: #2C3394;
    border: 2px solid #2C3394;
}

div.dt-button-info h2 {
    border-bottom: 1px solid #2C3394;
    background-color: #2C3394;
}

table.dataTable tbody td.focus,
table.dataTable tbody th.focus {
    box-shadow: inset 0 0 1px 2px #2C3394;
}

.auth-wrapper {
    background: linear-gradient(45deg, #2C3394, #2C3394);
}

.auth-wrapper .card-body .carousel-indicators li.active {
    background-color: #2C3394;
}

/* CUSTOM ECOFROST TEMPLATE  */

td.v-nro,
th.v-nro {
    display: none !important;
}

.table {
    margin-bottom: 0;
}

.table-responsive {
    border-left: 1px solid #E2E5E8;
    border-right: 1px solid #E2E5E8;
    border-bottom: 1px solid #E2E5E8;
    border-radius: 4px;
    margin-bottom: 1rem;
}

.table th {
    font-weight: 600px;
}

.v-th-header:hover,
.v-th-header-active {
    background-color: #EEE;
    border-right: 2px solid #CCC !important;
}

/* CUSTOM WIDTH IN NAVBAR  */

.pcoded-navbar {
    width: 275px;
}

.pcoded-header .m-header {
    width: 275px;
}

.pcoded-navbar .header-logo {
    width: 275px;
}

.pcoded-navbar.navbar-collapsed:hover {
    width: 275px !important;
}

.pcoded-navbar.navbar-collapsed:hover .header-logo {
    width: 275px;
}

.pcoded-navbar.navbar-collapsed:hover .header-logo {
    width: 275px;
}

.pcoded-main-container {
    margin-left: 275px;
}

@media only screen and (max-width: 991px) {
    .pcoded-navbar {
        margin-left: -275px;
    }

    .pcoded-header .m-header {
        width: 100%;
    }
}

.ui-grid-cell-contents {
    padding: 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-break: break-all;
    overflow: hidden;
    height: 100%;
}

.v-form-label-detail {
    border-top-left-radius: 4px 4px;
    border-bottom-left-radius: 4px 4px;
    background-color: rgba(202, 202, 202, 0.2);
}

.v-form-label {
    font-size: 12px;
    margin-bottom: 0px;
    border-top-left-radius: 4px 4px;
    border-bottom-left-radius: 4px 4px;
    background-color: rgba(202, 202, 202, 0.2);
}

.form-control {
    font-size: 12px;
    color: #000000;
}

.form-group {
    margin-bottom: 8px !important;
}

body {
    font-size: 13px !important;
    color: #000;
}

.table thead th {
    font-size: 12px;
    text-transform: none;
}

.table tbody td {
    font-size: 12px;
}

.btn {
    font-size: 12px;
}

.card .card-header h5 {
    font-size: 12px;
}

.voldemort-card-header {
    padding: 8px 16px !important;
}

.pagination-sm .page-link {
    font-size: 12px;
}

.page-header-title h5 {
    font-size: 18px;
}

.pcoded-navbar.menu-light a {
    color: #000000;
}

.pcoded-navbar.menu-light .pcoded-inner-navbar li.active>a,
.pcoded-navbar.menu-light .pcoded-inner-navbar li.pcoded-trigger>a,
.pcoded-navbar.menu-light .pcoded-inner-navbar li:hover>a {
    color: #000000;
}

.text-muted {
    color: #000000;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    color: #000000;
}

.custom-ui-select-voldemort {
    width: auto !important;
    min-width: 200px;
}

.input-group-text {
    font-size: 12px;
}

.pcoded-navbar .pcoded-inner-navbar li.pcoded-menu-caption {
    text-transform: none !important;
}

.pcoded-header .dropdown .notification .noti-head {
    background: #2C3394 !important;
}

.ui-select-container.ng-disabled .ui-select-match {
    background-color: red !important;
}
